body {background:#f0e9c9; font-size:12px; margin:0; padding:10px;}

#tag_list {color:#5d3f2f; font-size:13px;font-family:Verdana, Arial, Tahoma;margin:10px 0;font-weight:bold;}
#tag_list a{font-weight:normal;font-size:11px; background:#5d3f2f; color:#acdbc6; display: inline-block;font-family:Verdana, Arial, Tahoma; padding:6px 12px;margin:1px;text-decoration:none;border-radius:12px;border:solid 0 #acdbc6}
#tag_list a:hover{color:#5d3f2f; background:#acdbc6; text-decoration:none}

.toplist-body, .thumbs-body, .textlist-body {padding:5px;background:#FFF;margin:10px auto; min-width:410px}
.textlist-body {background: #FFF; padding: 5px 0}
#toplist a img {margin:0; border:1px solid #000}
#toplist a:hover img {border:1px solid #f21a00}
#toplist {width:110px;float:left; margin:0 0 2px 0}

#toplist a {color:#999;
display:inline-block;
width:100px;
margin:0 0 0 5px;
padding:0;
font-weight:bold;
text-decoration: none;
font-family: 'Noto Sans', sans-serif;
position: relative;}

#toplist a[title]:hover:after {
  content: attr(title);
  padding: 4px 0;
  color: #000;
  position: absolute;
  font-size:10px;
  left: 0;
  top: 76px;
  width:102px;
  text-align:center;
  z-index: 20;
  white-space: nowrap;
  height:18px;
  overflow:hidden;
  background:#f21a00;
}

#thumbs {overflow:hidden; height:15px;font-size:11px; font-family:Verdana, Arial, Tahoma; margin:0 0 5px 5px; color:#f9447e; font-weight:bold;}
#th {position:relative; width:200px;height:285px; float:left; margin:0 5px 0 0}
#th-v {position:relative; width:390px;height:285px; float:left; margin:0 15px 0 0}
#th a img, #th-v a img  {margin:5px;border:1px solid #FFF}
#th a:hover img, #th-v a:hover img  {border:1px solid #f21a00}
#th .desc, #th-v .desc{position:absolute; top:235px;left:5px; text-align:left; font-size:10px; font-family:Verdana, Arial, Tahoma, Georgia; height:38px; overflow:hidden;color:#5d3f2f;}
#th .pubdate, #th-v .pubdate{position:absolute; top:215px;left:6px; font-size:10px; font-family:Verdana, Arial, Tahoma; height:12px; background:#FFF; color:#f21a00;padding:0 2px; line-height:12px; font-weight:normal; text-transform:uppercase}
h1 {font-size:40px; font-family:Georgia, Times;margin:4px 0 0 0;padding:0}
h1 a {text-decoration:none;color:#f21a00} 
h1 a:hover  {text-decoration:none;color:#000} 
h2 {font-size:16px; font-family:Georgia, Times;color:#5d3f2f;margin:15px 0 20px 0;padding:0}
.owncontent h2 {font-size:16px;}
.owncontent {font-size:14px;max-width:800px}
.owncontent img{width:100%}
.owncontent p{font-size:16px; color:#5d3f2f}
.owncontent a, .owncontent p a{color:#f21a00}

#logo {width:320px;float:left;height:70px;border-right:1px solid #777;margin:0 10px 0 0}
#logo p {margin:0;padding:0;font-size:11px; font-family:Verdana, Arial, Tahoma;color:#6b4d3a}
#afterlogo {width:380px;float:left;height:50px;margin:10px 0 0 0; color:#777; font-size:10px;}
#afterlogo a {color:#5D3F2F; font-size:11px; border-bottom:1px dotted #5D3F2F; font-family:Verdana, Arial, Tahoma; 
font-weight:bold; text-decoration:none; line-height:17px;display:inline-block}
#afterlogo a:hover {color:#f21a00; text-decoration:none; border-bottom:1px dotted #D41700;}
#footer {margin:10px auto;font-size:11px; font-family:Verdana, Arial, Tahoma;color:#6b4d3a}
#footer a {color:#f21a00; font-family:Verdana, Arial, Tahoma; font-weight:normal}
#footer a:hover {color:#D41700; text-decoration:none}
#textlist {color:#000; font-family:Verdana, Arial, Tahoma; font-weight:bold; font-size:22px}
#textlist a {color:#848376; font-family:Verdana, Tahoma, Arial, Georgia, Times; font-weight:bold; font-size:11px;
display:inline-block; margin:3px 9px 3px 0; background:#000;text-decoration:none;padding:3px 8px;
border:1px solid #333}
#textlist a:hover  {color:#FFF; text-decoration:none; background:#000;}
#banner {float:left;width:300px;height:250px;margin:0 55px 20px 55px}
#pages {margin:8px 0 10px 0; color:#c9c3a8;font-size:11px;}
#pages, #pages  a, #pages span {display: inline-block; font-size:13px; font-weight:bold; font-family:Verdana, Arial, Tahoma;}
#pages  a {border: 1px solid #f21a00; padding:2px 6px; background:none; color:#f21a00; text-decoration:none}
#pages  a:hover {border: 1px solid #D41700; background:#D41700;color:#FFF}
#pages span {color:#FFF;border: 1px solid #D41700;padding:2px 6px; background:#D41700;}

.morelinks {font-weight:normal;padding:5px; margin:10px 0 30px auto; text-align:left;font-size:11px;
font-family:Verdana, Arial, Tahoma;color:#f0e9c9; background:#5d3f2f;border:1px solid #FFF}
.morelinks a {font-size:13px;font-weight:bold;text-transform:uppercase;color:#f0bf48}
.morelinks span {font-weight:bold;color:#a4e4c9}
.morelinks small a {font-weight:normal;font-size:10px}

#bottom-top {margin:15px 0;padding:10px 0; font-size:18px; border-top:2px solid #5d3f2f; border-bottom:1px dotted #5d3f2f;color:#5d3f2f;;font-family:Arial,Tahoma}
#bottom-top a{display:inline-block; font-size:21px;font-weight:normal;text-decoration:underline;color:#f21a00;margin:4px 6px;font-family:Arial,Tahoma}
#bottom-top a:hover{text-decoration:none;color:#D41700}